
Nissan Motor (Thailand) Co., Ltd. - Sales support #157

Parent project # 577 (Closed): [PJ210003]NMT Plant#2 Trim&chassis : OCR system installation for moulding assy hood and RR P-shelf.

Plant surgery install Trim and Chassis

27 Oct 2023 15:38 - Santi Srichankaew

Status: Closed Start date: 26 Oct 2023

Priority: Normal Due date: 26 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 12.00 hours

Finish date: 16 Nov 2023   

Description

-check layout installation line Trim 1,2

-check layout installation line chassis 1,2

-check layout installation line engine sub

-check layout installation line door sub

-check layout installation line frame

-check layout installation line chassis 3

-check layout installation line Trim A,B

-check layout installation line Trim 1,2

History

#1 - 30 Oct 2023 11:03 - Santi Srichankaew

- File 20231030093607.pdf added

#2 - 16 Nov 2023 13:52 - Santi Srichankaew

- Status changed from New to In Progress

- Finish date set to 16 Nov 2023

Survey NMT plant

#3 - 23 Nov 2023 13:13 - Santi Srichankaew

- Status changed from In Progress to Confirmation request

Servey plant

#4 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:05 - Ryo Nozaki

- Project changed from 88 to Nissan Motor (Thailand) Co., Ltd.

- Parent task set to #577

Files

20231030093607.pdf 592 KB 30 Oct 2023 Santi Srichankaew
